=== debian/control ===
Source: ros-iron-rviz-visual-testing-framework
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-iron-ament-cmake, ros-iron-ament-cmake-cppcheck <!nocheck>, ros-iron-ament-cmake-cpplint <!nocheck>, ros-iron-ament-cmake-gmock <!nocheck>, ros-iron-ament-cmake-gtest, ros-iron-ament-cmake-lint-cmake <!nocheck>, ros-iron-ament-cmake-uncrustify <!nocheck>, ros-iron-ament-cmake-xmllint <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-geometry-msgs, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-rviz-common, ros-iron-rviz-ogre-vendor, ros-iron-rviz-rendering, ros-iron-std-msgs, ros-iron-tf2, ros-iron-tf2-ros, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/rviz2
Standards-Version: 3.9.2

Package: ros-iron-rviz-visual-testing-framework
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-cmake-gtest, ros-iron-geometry-msgs, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-rviz-common, ros-iron-rviz-ogre-vendor, ros-iron-rviz-rendering, ros-iron-std-msgs, ros-iron-tf2, ros-iron-tf2-ros, ros-iron-ros-workspace
Description: 3D testing framework for RViz.
